.header-nav ul li a.nolink {
	pointer-events: none;
}

h1 {
	margin-bottom: 30px;
}

.filter-toggle {
	display: none;
}

/*.filter-area {
	display: block;
}*/

.sub-nav {
	display: grid;
	grid-template-columns: 45px 1fr;
	gap: 20px;
	align-items: center;
	margin-bottom: 10px;
}

.sub-nav h2 {
	margin-bottom: 0;
	white-space: nowrap;
	text-align: center;
}

.sub-nav ul {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}

.sub-nav li input {
	display: none;
}

.sub-nav li label {
	display: block;
	padding: 10px;
	line-height: 1.2;
	border: 1px solid #ddd;
	white-space: nowrap;
	font-size: 13px;
	cursor: pointer;
}

.sub-nav li input[type="checkbox"]:checked+label {
	background-color: #004773;
	border: #004773 1px solid;
	color: #fff;
}

.cat-color_blue {
	color: #00a9e0;
	border: 1px solid #00a9e0 !important;
}

.cat-color_green {
	color: #00bab3;
	border: 1px solid #00bab3 !important;
}

.cat-color_purple {
	color: #80276c;
	border: 1px solid #80276c !important;
}

.sub-nav li input[type="checkbox"]:checked+label.cat-color_blue {
	background-color: #00a9e0;
	color: #fff;
}

.sub-nav li input[type="checkbox"]:checked+label.cat-color_green {
	background-color: #00bab3;
	color: #fff;
}

.sub-nav li input[type="checkbox"]:checked+label.cat-color_purple {
	background-color: #80276c;
	color: #fff;
}

.shingi li {
	grid-row: span 8;
	grid-template-areas:
		"date"
		"img"
		"ttl"
		"cat"
		"summary"
		"tags"
		"outline"
		"links"
		"dl";
	margin-bottom: 50px;
}
.shingi-links {
	margin-top: 0;
}
.shingi-dl {
	display: none;
}

.shingi-date {
	margin-bottom: 5px;
	color: #0085d5;
	font-size: 14px;
	font-weight: 600;
}

.shingi-tags {}

.shingi-tags span {
	font-size: 12px;
	padding: 4px 12px;
	margin-right: 5px;
	margin-top: 5px;
	background-color: #004773;
	color: #fff;
	display: inline-block;
	white-space: nowrap;
}

.shingi-tags span.cat-bg_blue,
.shingi-tags span.cat-bg_green,
.shingi-tags span.cat-bg_purple {
	border: none;
}

.shingi-tags span.cat-bg_blue {
	background-color: #00a9e0;
	color: #fff;
}

.shingi-tags span.cat-bg_green {
	background-color: #00bab3;
	color: #fff;
}

.shingi-tags span.cat-bg_purple {
	background-color: #80276c;
	color: #fff;
}